<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Blog Away</title>
</head>
<body>
  <header>
    <nav>
      <ul>
        <li><a href="/admin">Admin</a></li>
        <li><a href="create"> New Post </a> </li>
      <ul>
    </nav>
  </header>
  <main>
    <h1>Blog Away</h1>
    {% for post in posts %}
      <ul>
        <li><a href="{% url 'post_detail' post.pk %}">{{ post.title }}</a></li>
      </ul>
    {% empty %}
      You have no posts.
    {% endfor %}
    
    <li><a href="{{% url 'post_update' post.id %}}"> Edit Post </a> </li>
  </main>
  <footer></footer>
</body>
</html>
